Disable TLS 1.3 by default for FF 58

VERIFIED FIXED

Status

()

P1
normal
VERIFIED FIXED
a year ago
a year ago

People

(Reporter: jcristau, Assigned: ekr)

Tracking

unspecified
Points:
---
Dependency tree / graph

Firefox Tracking Flags

(firefox58blocking verified)

Details

(Reporter)

Description

a year ago
+++ This bug was initially created as a clone of Bug #1400291 +++

+++ This bug was initially created as a clone of Bug #1387428 +++

ekr, I assume we want to disable tls1.3 by default for 58 release?
Flags: needinfo?(ekr)
(Reporter)

Updated

a year ago
status-firefox58: --- → affected
tracking-firefox58: --- → ?
(Assignee)

Comment 1

a year ago
Yes, please. I am targeting 59
Flags: needinfo?(ekr)
https://hg.mozilla.org/releases/mozilla-release/rev/bae02089efa4
Assignee: nobody → ekr
Status: NEW → RESOLVED
Last Resolved: a year ago
status-firefox58: affected → fixed
Resolution: --- → FIXED
This bug is verified fixed on 58.0 (20180115093319) across OSes: Windows 10 x64, Mac OS X 10.11.6 and Ubuntu 16.04 x64. The "security.tls.version.max" pref is set to 3 and the TLS shows 1.2.
Status: RESOLVED → VERIFIED
status-firefox58: fixed → verified
Flags: qe-verify+
(Reporter)

Updated

a year ago
tracking-firefox58: ? → blocking
(Assignee)

Updated

a year ago
Blocks: 1442033
You need to log in before you can comment on or make changes to this bug.